import api from "src/api";

export const getProviderBlockedDays = async (providerId) => {
  const { data } = await api.get(`/provider/blocked-days/${providerId}`);
  return data.payload;
};

export const createProviderBlockedDay = async (info) => {
  const { data } = await api.post("/provider/blocked-day", info);
  return data.payload;
};

export const deleteProviderBlockedDay = async (id) => {
  const { data } = await api.delete(`/provider/blocked-day/${id}`);
  return data.payload;
};
